
/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

a[href="about.html"] {
display: none;
}

.social{
    display: none;
}



.link-hover{
    color: #fff; 
    font-size: 20px; 
    text-decoration: none; 
    text-align: center; 
    display: block;
    text-decoration: none;
    height: 100%;
}

.link-hover:hover{
    color: #fff; 
    font-size: 20px; 
    text-decoration: none; 
    text-align: center; 
    display: block;
    text-decoration: underline;
}

*:focus {outline: none;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #666; margin: 20px 0px 10px 0px; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none;}
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*
    // ========================================== 
   ||                                             
   ||               GENERAL RULES
   ||                                              
    \\ ==========================================
*/

body {
	background: #e3e3e3 url(../images/header_bg_normal.jpg) repeat-x;
}
body.home {
	background: #e3e3e3 url(../images/header_bg.jpg) repeat-x;
}
/*
    // ========================================== 
   ||                                             
   ||               HEADER RULES
   ||                                              
    \\ ==========================================
*/

header {
	width:959px;
	height:197px;
	margin:0 auto;
}

header .logo {
	display:block;
	float:left;
	margin-top:35px;	
}
header .quick_contact {
	width:428px;
	height:138px;
	display:block;
	float:right;
	margin-top:24px;
	background:url(../images/header_quick_contact_bg.png) no-repeat;	
	padding-right:20px;
}
header .quick_contact .phone_numbers {
	list-style-type:none;
	margin:25px 0 0 0;
	float:right;	
}
header .quick_contact .phone_numbers li {
	display:block;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#00698f;	
}
header .quick_contact .social {
	list-style-type:none;
	margin:10px 0 0 0;
	float:right;	
}
header .quick_contact .social li {
	float:left;
	display:block;
	margin-left:5px;	
}
header .quick_contact .social li a {
	width:18px;
	height:18px;
	text-indent:-9999px;
	display:block;
}
header .quick_contact .social li a.twitter {
	background: url(../images/icon_twitter.png) no-repeat;
}
header .quick_contact .social li a.facebook {
	background: url(../images/icon_facebook.png) no-repeat;
}
header .quick_contact .social li a.youtube {
	background: url(../images/icon_youtube.png) no-repeat;
}
header .quick_contact .social li a:hover {
	background-position: 0 -18px;
}

/*
    // ==========================================                                              
   ||         HEADER NAVIGATION RULES                                             
    \\ ==========================================
*/

header nav {
	z-index:9999;
}
header nav ul {
	position:relative;
	z-index:9999;
}
header nav ul li {
	display:block;
	float:left;
	border-right:solid 1px #32738b;
}
header nav ul li:hover, header nav ul li.hover {
	position:relative;
}
header nav ul li:first-child {
	border-left:solid 1px #32738b;
}
header nav ul li a {
	height:34px;
	padding:0 28px;
	line-height:34px;
	font-size:15px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-decoration:none;
}
header nav ul li a:hover {
	background:url(../images/nav_a_bg.jpg) repeat-x;
}
header nav ul ul 						{ width: 300px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index:9999;}
header nav ul ul li 					{ font-weight: normal; background: #ebebeb; color: #666; border-right:solid 1px #32738b;border-left:solid 1px #32738b; border-bottom: solid 1px #32738b; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
header nav ul ul li a					{ border: none; width: 242px; display: inline-block; color:#666;} 
header nav ul ul li a:hover				{ background:#e0dfe0;} 

/*
    // ========================================== 
   ||                                             
   ||               SLIDER RULES
   ||                                              
    \\ ==========================================
*/

#sliderContainer {
	width:100%;
	height:289px;
	background:url(../images/slider_bg.jpg) repeat-x;
}
#sliderContainer #slider {
	width:950px;
	height:266px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
}

#fssPrev{position:absolute;top:75px;left:-67px;background:url(../images/arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:75px;left:950px;background:url(../images/arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}

/*
    // ========================================== 
   ||                                             
   ||               FOAMBAR RULES
   ||                                              
    \\ ==========================================
*/

#foamBar {
	width:100%;
	height:28px;
	background:url(../images/foam_bar_bg.png) repeat-x;
	position:relative;
	z-index:10;
}

/*
    // ========================================== 
   ||                                             
   ||               MAIN RULES
   ||                                              
    \\ ==========================================
*/

#mainContainer {
	width:959px;
	margin:0 auto;
	background:url(../images/main_container_bg.png) repeat-y;
	margin-top:-5px;
}

#main {
	width:880px;
	margin:0 auto;
	padding: 30px 0 20px 0;
	background:url(../images/main_bg.png) 200px top no-repeat;
	overflow:hidden;
}
/*
    // ==========================================                                              
   ||         MAIN CONTENT LEFT RULES                                             
    \\ ==========================================
*/
#main #contentLeft{
	width:580px;
	overflow:hidden;
	float:left;
}
#main p {
	margin:0px 0 10px 0;
	font-size:12px;
	color:#4f4f4e;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	width:550px;
	text-align:justify;
}
#main .homepage_quote {
	width:456px;
	height:64px;
	margin:15px 0 15px 40px;
	text-indent:-9999px;
	background:url(../images/blockquote_bg.png) no-repeat;
}
#main #contentLeft .welcome{
	margin:20px 0 10px 0;
	padding:0;
	text-indent:-9999px;
	height:44px;
	width:437px;
	background:url(../images/h1_welcome_bg.png) no-repeat;
}
#main #contentLeft .custom{
	height:30px;
	width:537px;
	margin:0 0 15px 0;
	padding-right:10px;
	line-height:32px;
	text-align:right;
	color:#969595;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	
	background:url(../images/h2_custom_bg.png) no-repeat;
}
#main #contentLeft h1{
	margin:0px 0 10px 0;
	padding:0 0 5px 5px;
	font-size:26px;
	color:#00698f;
	border-bottom:solid 1px #919294;
	font-weight:normal;
	text-transform:uppercase;
	width:562px;
}
#main #contentLeft h2{
	margin:0px 0 5px 0;
	font-size:14px;
	color:#00698f;
}
#main #contentLeft .bannerImage{
	margin:0px 0 10px 0;
	border:solid 1px #919294;
}
#main #contentLeft img.left {
	margin:0px 10px 5px 0px;
	border:solid 1px #919294;
	float:left;
}
#main #contentLeft .requestBtn{
	width:325px;
	height:51px;
	background:url(../images/request_quote_btn.png) no-repeat;
	text-indent:-9999px;
	margin:20px 0px;
	float:right;
}
#main #contentLeft .requestBtn:hover {
	background-position: 0 -51px;
}
#main #contentLeft .block1, #main #contentLeft .block2, #main #contentLeft .block3 {
	margin-bottom:20px;
}
#main #contentLeft ul.list {
	color:#00698f;
}
#main #contentLeft ul.list a{
	color:#00698f;
	text-decoration:none;
}
#main #contentLeft ul.list a:hover{
	text-decoration:underline;
}
#main #contentLeft ul.imageBlock{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#main #contentLeft ul.imageBlock li{
	float:left;
	margin-left:20px;
	margin-bottom:10px;
	overflow:hidden;
}
#main #contentLeft ul.imageBlock li a span{
	display:block;
	text-transform:uppercase;
	color:#00698f;
	text-align:center;
	font-size:12px;
}
#main #contentLeft ul.imageBlock li a{
	text-decoration:none;
}
#main #contentLeft ul.imageBlock li:first-child, #main #contentLeft ul.imageBlock li.newLine {
	margin-left:0px;
}
#main #contentLeft ul.imageBlock li img{
	border:solid 1px #919294;
}
#main #contentLeft ul.imageBlock.clickToEnlarge {
	padding-bottom:30px;
	background:url(../images/click_to_enlarge.png) left bottom no-repeat;
	overflow:hidden;
}
#main #contentLeft .contactInfo {
	margin: 10px 0px 0 0;
	width:185px;
	float:left;
	color:#0d6485;
}
/*
    // ==========================================                                              
   ||             MAIN SIDEBAR RULES                                             
    \\ ==========================================
*/
#main #sidebar{
	width:285px;
	overflow:hidden;
	float:right;
}
#main #sidebar .foam_facts{
	width:245px;
	height:110px;
	padding: 90px 20px 0 20px;
	overflow:hidden;
	background:url(../images/foam_fact_bg.png) no-repeat;
	margin-bottom:15px;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4a4a4a;
}
#main #sidebar .sidebox{
	width:274px;
	margin-bottom:15px;
}
#main #sidebar .sidebox .sidebox_top{
	width:274px;
	height:13px;
	background:url(../images/sidebar_box_top.png) no-repeat;
}
#main #sidebar .sidebox .sidebox_bottom{
	width:274px;
	height:13px;
	background:url(../images/sidebar_box_bottom.png) no-repeat;
}
#main #sidebar .sidebox .sidebox_middle{
	width:234px;
	padding:0px 20px 20px 20px;
	background:url(../images/sidebar_box_middle.png) repeat-y;
}
#main #sidebar .sidebox .sidebox_middle h1{
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-bottom:10px;
}
#main #sidebar .sidebox .sidebox_middle td{
	padding-right:10px;
}
#main #sidebar .sidebox .sidebox_middle input[type="text"], #main #sidebar .sidebox .sidebox_middle textarea {
	width:100%;
	display:block;
	margin-bottom:5px;
}
#main #sidebar .sidebox .sidebox_middle input[type="submit"] {
	float:right;
}
#main #sidebar .sidebox .sidebox_middle label{
	display:block;
	margin-bottom:5px;
	font-size:11px;
	color:#fff;
}
/*
    // ========================================== 
   ||                                             
   ||               FOOTER RULES
   ||                                              
    \\ ==========================================
*/

footer {
	width:959px;
	height:80px;
	margin:0 auto 15px auto;
	background:url(../images/footer_bg.png) top no-repeat;
}
footer ul{
	list-style-type:none;
	padding: 13px 0 0 30px;
	margin:0;
	overflow:hidden;
}
footer ul li{
	float:left;
	display:block;
	margin-right:50px;
	font-size:13px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
footer .cbd {
	display:block;
	width:36px;
	margin: 25px auto 0 auto;
}
footer .sitemap {
	display:block;
	color:#666;
	float:left;
	margin:25px 0 0 10px;
	text-decoration:none;
}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

